Bug 1018587 - confusing message "fuse: missing mountpoint parameter" is displayed upon successful mount
confusing message "fuse: missing mountpoint parameter" is displayed upon succ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: archivemount (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Niels de Vos
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1011795
  Show dependency treegraph
 
Reported: 2013-10-13 12:51 EDT by Niels de Vos
Modified: 2014-03-11 20:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: archivemount-0.8.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:31:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2013-10-13 12:51:26 EDT
Description of problem:
Upon mounting the following message is displayed:
  fuse: missing mountpoint parameter

The mount is successful, there is no need to display this confusing message.

Version-Release number of selected component (if applicable):
archivemount-0.8.1-1

How reproducible:
100%

Steps to Reproduce:
1. archivemount some-archive.tar.gz /some/mount/point/

Actual results:
fuse: missing mountpoint parameter

Expected results:


Additional info:
Comment 1 Fedora Update System 2013-10-13 13:32:18 EDT
archivemount-0.8.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/archivemount-0.8.1-2.el6
Comment 2 Fedora Update System 2013-10-13 14:21:46 EDT
archivemount-0.8.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/archivemount-0.8.1-2.fc20
Comment 3 Fedora Update System 2013-10-13 15:48:50 EDT
Package archivemount-0.8.1-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing archivemount-0.8.1-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18957/archivemount-0.8.1-2.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-10 01:31:34 EST
archivemount-0.8.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-03-11 20:00:50 EDT
archivemount-0.8.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.